Subject: Re: [PATCH 0/9] reducing memory allocations for v2 servers

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Wed, 15 Sep 2021 02:25:49 +0200

On Tue, Sep 14 2021, Jeff King wrote:

> While looking at [1], I noticed that v2 servers will read a few bits of
> client input into strvecs. Even though we expect these to be small-ish,
> there's nothing preventing a client from sending us a bunch of junk and
> wasting memory.

[...]

>
> [1] https://lore.kernel.org/git/[email-masked]/

When I first read this I expected it to be a link to
https://lore.kernel.org/git/[email-masked]/;
i.e. that the object-info leak discussion back in July had encouraged
you to work on this ... :)